[Desktop Entry]
Type=Application
Version=1.5
Name=C-evo Manual GTK2
GenericName=Turn based strategy game
Comment=Empire building game
Icon=c-evo-dh
Exec=c-evo-launch-gtk2 -MAN
Terminal=false
Categories=Game;GTK;StrategyGame;
StartupNotify=true
Keywords=Civilization;Civilisation
